Skip to main content
Kofax

Does the Process Director Web Application support TLS 1.2?

Article # 3047337 - Page views: 87

Issue

Does the Process Director Web Application support TLS 1.2?

 

Solution

The version of TLS required depends on the version of Apache Tomcat you are running and does not have anything to do with the Process Director Web Application itself.

The Process Director Web Application software will work on any J2EE compliant web server, but there are no configuration parameters within the web application itself for SSL/TLS. That would be handled by Microsoft IIS, or Apache Tomcat, or the web server environment where you choose to run the web application.

 

Level of Complexity 

Easy

 

Applies to  

Product Version Build Environment Hardware
Process Director Web Application All All    

References

 

 

 

Article # 3047337
  • Was this article helpful?